.video-height {height: 90px}
@media screen and (max-width: 800px)
{
	.video-height {height: 40px}
}
.wrapper {width:100%}
.ingredients {float:left; width:40%}
.instructions {float:left; width:50%}


@media screen and (max-width: 600px)
{
.ingredients {float:none; width:90%}
.instructions {float:none; width:90%}

}
.wrapper {width:100%}
.wrapper-header {width:100%;}

.craft-header-activity {font-weight:bold; width: 30%; float:left; display:block; margin-bottom:10px; font-size:0.875em }
.craft-header-allergen {font-weight:bold; width:25%; float:left; display:block;  margin-bottom:10px; font-size:0.875em }
.craft-header-alternatives {font-weight:bold; width:40%; float:left; display:block; margin-left:16px; margin-bottom:10px; font-size:0.875em  }
.mobile-header {display:none;}
.mobile-data {display:none;}
.craft-data-warpper {width:100%; clear:both; border:1px #CCCCCC; overflow: hidden}
.craft-data-activity { width: 30%; float:left; word-wrap:break-word; font-size:0.813em}
.craft-data-allergen { width:25%; float:left; word-wrap:break-word; margin-left:5px; font-size:0.813em}
.craft-data-alternatives {width:40%; float:left; word-wrap:break-word; font-size:0.813em}
.craft-data-alternatives ul {margin-left:-15px}


.ingredients {float:left; width:40%}
.instructions {float:left; width:50%}


@media screen and (max-width:800px){
.ingredients {float:none; width:100%}
.instructions {float:none; width:100%}

}

/* Fundraising */
.fundraising_icon {float:left; padding-right:10px}
	.fundraising_sm_header {color:#0073b5; font-weight: bold}
	.main_icon_box {width:100%}
	.icons_box {width:20%; text-align:center; float:left }
	 .icon_img {float:left; margin-left: 12px;}
    .icon-text {float:left; margin-left:31px; text-align:center}
   

   @media screen and (max-width: 800px)	
   {
	   
	   .icons_box {width:20%}
	   .icon-text {margin-left:24px}
        .icon-text-support {margin-left:28px;} 
		.icon-text-research{margin-left:28px;} 
   }
     @media screen and (max-width: 600px)
	{
		.icons_box {float:left; width:100%; text-align:left; margin-bottom:10px;}
		.icon_img {float:left; width:50%}
		.icon-text {float:left; width: 50%; margin-left:150px; margin-top: -75px; text-align:left;}
		.icon-text-support {float:left; width: 50%; margin-left:150px; margin-top:-75px; text-align:left} 
		.icon-text-research {float:left; width: 50%; margin-left:150px; margin-top:-80px; text-align:left} 
		
	}
	
    @media screen and (max-width: 320px)
    {
		.icons_box {float:left; width:100%; text-align:left}
		.icon-text {float:left; margin-left:150px; margin-top:-75px; text-align:left}
		.icon-text-support {float:left; margin-left:150px; margin-top:-75px; text-align:left}
		.icon-text-research {float:left; margin-left:150px; margin-top:-80px; text-align:left}
		
	}


/* Social Media */
.jumpcontainer {width:100%; padding:10px;}
.jumpcontainerbox {float:left; width:50%} 
.jumpcontainerbox ul {list-style-type:none} 
.jumpcontainerbox li {display:block; padding:5px} 
.img-responsive {max-width: 100%; height: auto; display:block;} 
.profilepics {width:100%;}
.profilebox {float:left; width:30%; padding:10px;}	 
.profilebox_last {float:left; width:30%; padding:10px;} 
.fbwrapper {width:100%} 
.fbbox {float:left; width:45%; padding:10px;}	 
.twitterbox {width:75%; clear:both} 
.sharecontainer {width:100%} 
.sharebox {float:left; width:30%; padding:5px} 
@media screen and (max-width:800px){ .profilebox_last {clear:both} } 
@media screen and (max-width: 600px)
{ .jumpcontainerbox {float:none; clear:both; width:90%} 
	.fbbox {float:none; clear:both; width:90%} 
	.twitterbox {width:90%; clear:both} 
	.sharebox {float:left; width:45%; padding:5px;} }


/*epi pen */

.product-table {font-size: 16px; padding:10px; background-color: #fff; max-width:100%; height:auto; border: 1px solid #b2b2b2;}
.product-headers {float:left; width:50%; text-align:center; background-color: #b2b2b2; padding:10px 0px 10px 0px; height:36px;}
.product-image{float:left; width:50%; text-align:center; padding:25px 0px 0px 0px;}
.product-website{float:left; width:50%; text-align:center; padding:25px 0px 25px 0px; clear:both}
.product-minor-headers{background-color: #33b0dc; font-size: 11px; text-align:center; padding:10px 0px 10px 0px; height:40px; 
clear:both;}
.product-avail{float:left; width:24%;}
.product-manu{float:left; width:25%;}
.product-gen{float:left; width:20%;}
.product-disc{float:left; width:30%;}
.product-info{font-size: 14px; text-align:center; clear:both;}
.product-info-avail{float:left; width:26%}
.product-info-manu{float:left; width:26%; word-wrap:break-word}
.product-info-gen{float:left; width:16%}
.product-info-disc{float:left; width:32%}
.product-info-level2{font-size: 14px; text-align:center; clear:both; height:70px;}
.product-info-level3{font-size: 14px; text-align:center; clear:both; height:120px;}
.product-info-level4{font-size: 14px; text-align:center; clear:both; height:120px;}

.product-info-train{float:left; width:24%}
.product-info-talk{float:left; width:24%}
.product-info-needle{float:left; width:27%}
.product-info-refill{float:left; width:25%}

@media screen and (max-width: 800px) {
.product-info-level2{font-size: 14px; text-align:center; clear:both; height:150px;}
.product-info-level3{font-size: 14px; text-align:center; clear:both; height:200px;}
.product-info-level4{font-size: 14px; text-align:center; clear:both; height:200px;}
}
@media screen and (max-width: 360px) {
.top-image {width:300px; height:247px}
.product-info-level2{font-size: 14px; text-align:center; clear:both; height:220px;}
.product-info-level3{font-size: 14px; text-align:center; clear:both; height:225px;}
.product-info-level4{font-size: 14px; text-align:center; clear:both; height:245px;}
}
@media screen and (max-width: 320px) {
.top-image {width:300px; height:247px}
.product-info-level2{font-size: 14px; text-align:center; clear:both; height:220px;}
.product-info-level3{font-size: 14px; text-align:center; clear:both; height:225px;}
.product-info-level4{font-size: 14px; text-align:center; clear:both; height:245px;}
}
 .recipe-wrapper {
	width:70%;
    float:left;
}

.recipe-info {
	width:75%
	float:left;
}

.recipe-side {
	width:25%;
	float:right;
}

@media screen and (max-width: 800px)
{
	.recipe-wrapper {
		width:90%;
		float:none;
		
	}
	.recipe-info, .recipe-side {
		float:none;
		width:90%
	}
	
	
	
}
#results {border-color:#33B0DC;}
.dataTables_wrapper {background: #33B0DC; padding:8px;}
.dataTables_info
{   background: #33B0DC;
    
	padding: 8px 15px;}
.dataTables_paginate {background: #33B0DC;
   
	padding: 8px 15px;
}
	#results_info, #results_length{color:#fff}
#results_paginate {color:#fff}
#results_filter {color:#fff}
.paginate_buttons {color:#fff}

.cat-grid { list-style-type:none}
.cat-item { display: block; float:left; padding: 4px}
@media screen and (max-width: 800px)
	{
		.cat-item {float:none; }
	}
.nav-widget li{line-height:1.8;}

 .rimage {float: left; padding: 6px;}
 .rtagline {margin-top:25px;}
 @media screen and (max-width: 800px)
	 {
		 .rimage {float: none; padding: 6px;}
         .rtagline {margin-top:10px;}
	 }
/*Sub Navigation CSS */
nav.nav-top ul.nav-3>li.active>a,
nav.nav-top ul.nav-4>li.active> a
{
   color: #23aedc;
   background-color: #FFF;
   height:auto;
}


ul.nav.nav-4, ul.nav.nav-5 {
    background-color: #0066CC; 
    text-align: left;
    min-width: 100%;
    padding: 4px 0;
	z-index:9999;
	position:absolute;
}
@media screen and (max-width:600px)
{	
ul.nav.nav-4, ul.nav.nav-5 {
	background-color: #E4F6F8; 
}	
}
nav.nav-top ul.nav-4>li, nav.nav-top ul.nav-5>li
{
	color: #000;
}	

nav.nav-top ul.nav-4>li> a,
nav.nav-top ul.nav-5>li> a,
nav.nav-top ul.nav-5>li.active> a
 {
    
    color: #fff;
    white-space: normal;
    height: auto;
	
}

ul.nav.nav-4 li:hover a, ul.nav.nav-5 li:hover a {
    color: #fff;
    background-color: transparent;
}

//* Act Web Page *//
.bluewrapperkfa {float: right; width: 35%;}
.blue-callout-kfa{background-color: #017aa2; width: 90%; overflow: hidden; padding: 5px; color:#fff}
.act-wrapper {width: 100%; clear: both; background: #e4f7f7; border-bottom: 2px solid #d1d1d1; padding-top: 20px; overflow: hidden;}
.act-wrapper-2 {width: 100%; clear: both; background: #e4f7f7; border-bottom: 2px solid #d1d1d1; padding-top: 20px; overflow: hidden;}
.act-images{width: 25%; float: left;}
.act-text{width: 70%; float: left;}
.share {float:left; width:30%; padding:10px}

.brand-image {float: right; padding:10px;}
.brand-mob {display:none; }
@media screen and (max-width: 600px)
	{
		
		.blue-callout-wrapper {float: none; width:100%;}
		.share {width:90%; float:none}
		.brand-image {display:none}
		.subhead {float:none; width:95%}
		.brand-mob {display:block}
	}
@media screen and (max-width: 600px)
	{
		
		.act-images{width: 95%; float: none;}
		.act-text{width: 95%; float: none;}
	}
